samstat

module (bold = default) build dependencies
samstat/1.5 samtools/1.0

also see Using Software.